=== debian/changelog ===
i18nspector (0.11.1-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 13 Jul 2013 01:44:58 +1000

i18nspector (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add DEP-8 autopkgtest test suite.

 -- Stuart Prescott <stuart@debian.org>  Sun, 16 Jun 2013 15:27:05 +1000

i18nspector (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 09 Jun 2013 00:18:10 +1000

i18nspector (0.9.1-1) unstable; urgency=low

  * New upstream release.
   - don't complain about inconsistent new lines for fuzzy messages 
     (Closes: #708586).

 -- Stuart Prescott <stuart@debian.org>  Sat, 18 May 2013 23:19:35 +1000

i18nspector (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Thu, 16 May 2013 10:28:08 +1000

i18nspector (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends-Indep on python3-polib and run tests at build-time.

 -- Stuart Prescott <stuart@debian.org>  Sat, 04 May 2013 00:12:11 +1000

i18nspector (0.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #703815).

 -- Stuart Prescott <stuart@debian.org>  Thu, 11 Apr 2013 19:04:25 +1000

i18nspector (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 19 Mar 2013 20:46:14 +1100

i18nspector (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #696833)

 -- Stuart Prescott <stuart@debian.org>  Fri, 28 Dec 2012 00:12:06 +0000
