=== debian/control ===
Source: i18nspector
Section: devel
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends: debhelper (>= 9),
                python3
Build-Depends-Indep: python3-nose,
                python3-polib
Homepage: http://jwilk.net/software/i18nspector
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: i18nspector
Architecture: all
Depends: python3 (>> 3.2),
          python3-polib,
          ${python3:Depends},
          ${misc:Depends}
Description: checking tool for gettext POT, PO and MO files
 i18nspector is a tool for checking translation templates (POT), message
 catalogues (PO) and compiled message catalogues (MO) files for common problems.
 These files are used by the GNU gettext translation functions and tools in many
 different development environments.
 .
 Checks include: incorrect or inconsistent character encoding, missing headers,
 incorrect language codes and improper plural forms.
 .
 This tool was formerly known as gettext-inspector.
