=== debian/watch ===
version=3

https://bitbucket.org/jwilk/i18nspector/downloads/i18nspector-([\d.]+).tar.gz
