## i18nspector 0.13.4

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,8 @@
 # SOFTWARE.
 
 PYTHON = python3
+INSTALL = install
+
 PREFIX = /usr/local
 DESTDIR =
 
@@ -36,21 +38,27 @@
 .PHONY: install
 install:
 	# binary:
-	install -d -m755 $(DESTDIR)$(bindir)
+	$(INSTALL) -d -m755 $(DESTDIR)$(bindir)
 	sed -e "s#^basedir_fallback = .*#basedir_fallback = '$(basedir)/'#" $(exe) > $(DESTDIR)$(bindir)/$(exe)
 	chmod 0755 $(DESTDIR)$(bindir)/$(exe)
 	# library:
-	( cd lib && find -type f ! -name '*.py[co]' ) \
+	( cd lib && find . -type f ! -name '*.py[co]' ) \
 	| sed -e 's#^[.]/##' \
-	| xargs -t -I {} install -D -m644 lib/{} $(DESTDIR)$(libdir)/{}
+	| xargs -t -I {} $(INSTALL) -p -D -m644 lib/{} $(DESTDIR)$(libdir)/{}
 	# data:
-	install -d -m755 $(DESTDIR)$(datadir)
-	install -m 644 data/* $(DESTDIR)$(datadir)
+	( cd data && find . -type f ) \
+	| sed -e 's#^[.]/##' \
+	| xargs -t -I {} $(INSTALL) -p -D -m644 data/{} $(DESTDIR)$(datadir)/{}
 	# manual page:
-	install -D -m644 doc/$(exe).1 $(DESTDIR)$(mandir)/man1/$(exe).1
+	$(INSTALL) -p -D -m644 doc/$(exe).1 $(DESTDIR)$(mandir)/man1/$(exe).1
 
 .PHONY: test
 test:
 	$(PYTHON) ./tests/run-tests -v
 
+.PHONY: clean
+clean:
+	find . -type f -name '*.py[co]' -delete
+	find . -type d -name '__pycache__' -delete
+
 # vim:ts=4 sw=4 noet
