=== debian/changelog ===
i18nspector (0.13.4-1) unstable; urgency=medium

  * New upstream version.
    - Fix test failrues with new polib (Closes: #742162)
      (Thanks to Jakub Wilk for reporting and then fixing this!)

 -- Stuart Prescott <stuart@debian.org>  Fri, 21 Mar 2014 00:27:06 +1100

i18nspector (0.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 Jan 2014 20:54:59 +1100

i18nspector (0.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable GPG checking in uscan.
  * Bump standards-version (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 09 Jan 2014 00:07:06 +1100

i18nspector (0.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 10 Dec 2013 11:52:38 +1100

i18nspector (0.13-1) unstable; urgency=low

  * New upstream release.
  * Update VCS URLs in debian/control.
  * Also copy doc directory for autopkgtests.

 -- Stuart Prescott <stuart@debian.org>  Sun, 15 Sep 2013 23:28:47 +1000

i18nspector (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 27 Jul 2013 00:52:49 +1000
