## i18nspector 0.16

=== debian/changelog ===
i18nspector (0.16-1) unstable; urgency=medium

  * New upstream version.
    - checks for problematic plural forms (Closes: #753946)

 -- Stuart Prescott <stuart@debian.org>  Sat, 23 Aug 2014 14:56:43 +1000

i18nspector (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sun, 10 Aug 2014 15:42:07 +1000

i18nspector (0.14-1) unstable; urgency=medium

  * New upstream version.
    - Silence errors in fuzzy strings (Closes: #753924)

 -- Stuart Prescott <stuart@debian.org>  Wed, 23 Jul 2014 01:14:55 +1000
