=== debian/changelog ===
i18nspector (0.17-1~bpo70+1) wheezy-backports; urgency=medium

  * Add restore-compatibility-with-Wheezy-polib.diff, cherry-picked
    from upstream, to restore compatibility with Wheezy's polib.
  * Rebuild for wheezy-backports.

 -- intrigeri <intrigeri@debian.org>  Tue, 10 Feb 2015 18:52:38 +0100

i18nspector (0.17-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sat, 27 Sep 2014 23:06:49 +1000

i18nspector (0.11.1-1~bpo70+1) wheezy-backports; urgency=low

  * Set git-buildpackage's debian-branch to wheezy-backports.
  * Rebuild for wheezy-backports.

 -- intrigeri <intrigeri@debian.org>  Tue, 30 Jul 2013 16:55:27 +0200
