## i18nspector 0.19

=== doc/Makefile ===
--- 
+++ 
@@ -20,4 +20,4 @@
 clean:
 	rm -f tags.txt $(exe).1
 
-# vim:ts=4 sw=4 noet
+# vim:ts=4 sts=4 sw=4 noet
