=== debian/changelog ===
i18nspector (0.19-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Tue, 14 Jul 2015 23:44:16 +1000

i18nspector (0.18.1-1) unstable; urgency=medium

  * New upstream version.
  * Update copyright years.
  * Bumpy standards-version (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 26 Apr 2015 22:56:02 +1000
