=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: python3-nose,
                 python3-polib
 Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/i18nspector.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/i18nspector.git
