## i18nspector 0.23

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright © 2012, 2013 Jakub Wilk <jwilk@jwilk.net>
+# Copyright © 2012-2013 Jakub Wilk <jwilk@jwilk.net>
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the “Software”), to deal
@@ -61,4 +61,4 @@
 	find . -type f -name '*.py[co]' -delete
 	find . -type d -name '__pycache__' -delete
 
-# vim:ts=4 sw=4 noet
+# vim:ts=4 sts=4 sw=4 noet
