=== doc/Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 $(exe).1: $(exe).txt tags.txt
 	$(rst2man) --input-encoding=UTF-8:strict < $(<) > $(@).tmp
+	sed -i -e '/^[.]BI/ {s/\\fP/\\fR/g}' $(@).tmp  # work-around for https://bugs.debian.org/806601
 	sed -i -e 's/^[.]de1/.de/' $(@).tmp  # work-around for https://bugs.debian.org/710678
 	sed -i -e "s/\([a-z]\)\\\\(aq\([a-z]\)/\1'\2/g" $(@).tmp  # prefer ' to \(aq when used as an apostrophe
 	mv $(@).tmp $(@)
