=== debian/changelog ===
i18nspector (0.23-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.7 (no changes required).
  * Update VCS fields to use https.

 -- Stuart Prescott <stuart@debian.org>  Sun, 07 Feb 2016 17:30:31 +1100

i18nspector (0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sat, 23 Jan 2016 16:02:00 +1100

i18nspector (0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Nov 2015 03:58:20 +1100

i18nspector (0.20.1-1) unstable; urgency=medium

  * New upstraem version.
    - no longer needs XDG_CACHE_HOME set for tests, with thanks to Jakub Wilk.

 -- Stuart Prescott <stuart@debian.org>  Sat, 19 Sep 2015 16:59:20 +1000

i18nspector (0.20-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Sep 2015 00:13:39 +1000
