=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Build-Depends: debhelper (>= 9),
                 python3
 Build-Depends-Indep: python3-nose,
-                python3-polib
+                python3-polib,
+                python3-rply
 Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/i18nspector.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/i18nspector.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/i18nspector.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/i18nspector.git
 
 Package: i18nspector
 Architecture: all
 Depends: python3 (>> 3.2),
           python3-polib,
+          python3-rply,
           ${python3:Depends},
           ${misc:Depends}
 Description: checking tool for gettext POT, PO and MO files
