=== debian/tests/control ===
Tests: i18nspector
Depends: python3-nose,
 i18nspector
