=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
https://bitbucket.org/jwilk/i18nspector/downloads/i18nspector-([\d.]+).tar.gz
