## i18nspector 0.25.1

=== debian/changelog ===
i18nspector (0.25.1-1) unstable; urgency=medium

  * New upstream release bringing Python 3.6 compatibility.

 -- Stuart Prescott <stuart@debian.org>  Sun, 19 Jun 2016 17:50:32 +1000

i18nspector (0.25-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to new location on github (Closes: #825661).

 -- Stuart Prescott <stuart@debian.org>  Fri, 10 Jun 2016 01:22:33 +1000

i18nspector (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Fri, 26 Feb 2016 23:54:27 +1100
