=== debian/changelog ===
i18nspector (0.25.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 23 Aug 2016 01:08:21 +1000
