=== debian/changelog ===
i18nspector (0.25.4-1) unstable; urgency=medium

  * New upstream version.
  * Update standards-version to 4.0.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 27 Jun 2017 17:31:26 +1000
