=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                 python3-polib,
                 python3-rply
 Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/i18nspector.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/i18nspector.git
