=== debian/changelog ===
i18nspector (0.25.5-3) unstable; urgency=medium

  * Add missing build-dependency on dh-python.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Move Vcs-* headers to salsa.debian.org.

 -- Stuart Prescott <stuart@debian.org>  Wed, 28 Mar 2018 00:01:43 +1100

i18nspector (0.25.5-2) unstable; urgency=medium

  * Add python3-all to dependencies for autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Oct 2017 23:16:48 +1100

i18nspector (0.25.5-1) unstable; urgency=medium

  * New upstream release.
  * Update standards-version to 4.1.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Aug 2017 23:22:19 +1000
