=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/jwilk/i18nspector/releases .*/i18nspector-(\d\S*)\.tar\.gz
