=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright © 2012-2017 Jakub Wilk <jwilk@jwilk.net>
+# Copyright © 2012-2018 Jakub Wilk <jwilk@jwilk.net>
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the “Software”), to deal
@@ -26,20 +26,20 @@
 .PHONY: all
 all: $(exe).1
 
-tags.txt: ../data/tags
+tags.rst: ../data/tags
 	../private/tags-as-rst > $(@).tmp
 	mv $(@).tmp $(@)
 
-$(exe).1: $(exe).txt tags.txt
-	$(rst2man) --input-encoding=UTF-8:strict < $(<) > $(@).tmp
-	sed -i -e '/^[.]BI/ { s/\\fP/\\fR/g; }' $(@).tmp  # work-around for https://bugs.debian.org/806601
-	sed -i -e 's/^[.]de1/.de/' $(@).tmp  # work-around for https://bugs.debian.org/710678
-	sed -i -e "s/\([a-z]\)\\\\(aq\([a-z]\)/\1'\2/g" $(@).tmp  # prefer ' to \(aq when used as an apostrophe
-	sed -i -e '/.\" vim:/d' $(@).tmp
+$(exe).1: manpage.rst tags.rst
+	$(rst2man) --input-encoding=UTF-8 < $(<) > $(@).tmp
+	perl -pi -e '/^[.]BI\b/ and s/\\fP/\\fR/g' $(@).tmp  # work-around for https://bugs.debian.org/806601
+	perl -pi -e 's/^[.]de1\b/.de/' $(@).tmp  # work-around for https://bugs.debian.org/710678
+	perl -pi -e 's/([a-z])\\[(]aq([a-z])/$$1\x27$$2/g' $(@).tmp  # prefer ' to \(aq when used as an apostrophe
+	perl -ni -e 'print unless /^[.]\\" vim:/' $(@).tmp
 	mv $(@).tmp $(@)
 
 .PHONY: clean
 clean:
-	rm -f tags.txt $(exe).1
+	rm -f tags.rst $(exe).1 *.tmp
 
 # vim:ts=4 sts=4 sw=4 noet
