=== debian/changelog ===
i18nspector (0.25.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.4 (no changes required).
  * Update to debhelper compat 11.

 -- Stuart Prescott <stuart@debian.org>  Mon, 21 May 2018 00:25:50 +1000
