=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
  python3,
 Build-Depends-Indep:
@@ -11,7 +11,7 @@
  python3-polib,
  python3-rply,
 Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/i18nspector
 Vcs-Git: https://salsa.debian.org/debian/i18nspector.git
