## i18nspector 0.25.7

=== debian/changelog ===
i18nspector (0.25.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Stuart Prescott ]
  * New upstream release.
   - Don't emit FutureWarning noise (Closes: #916928).
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 26 Dec 2018 17:52:17 +1100
