=== debian/changelog ===
i18nspector (0.25.8-1) unstable; urgency=medium

  * New upstream version.
    - Python 3.8 compatibility.

 -- Stuart Prescott <stuart@debian.org>  Mon, 25 Feb 2019 22:41:55 +1100
