=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-polib,
  python3-rply,
 Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/i18nspector
 Vcs-Git: https://salsa.debian.org/debian/i18nspector.git
