## i18nspector 0.25.9

=== debian/changelog ===
i18nspector (0.25.9-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * New upstream version.
  * Add Build-Depends on python3-all to test all supported runtimes at build.
  * Move to debhelper-compat 13.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.

 -- Stuart Prescott <stuart@debian.org>  Sat, 08 Aug 2020 18:18:56 +1000

i18nspector (0.25.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ Stuart Prescott ]
  * Fix tests to use py3versions -s.
  * Update Standards-Version to 4.5.0 (no changes required).
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 01:48:07 +1100
