=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-python,
- python3,
+ python3-all,
 Build-Depends-Indep:
  python3-nose,
  python3-polib,
  python3-rply,
-Homepage: http://jwilk.net/software/i18nspector
-Standards-Version: 4.3.0
+Homepage: https://jwilk.net/software/i18nspector
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/i18nspector
 Vcs-Git: https://salsa.debian.org/debian/i18nspector.git
+Rules-Requires-Root: no
 
 Package: i18nspector
 Architecture: all
