## i18nspector 0.26

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 .PHONY: install
 install: i18nspector
-	# binary:
+	# executable:
 	$(INSTALL) -d -m755 $(DESTDIR)$(bindir)
 	python_exe=$$($(PYTHON) -c 'import sys; print(sys.executable)') && \
 	sed \
