=== doc/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 export LC_ALL=C
 
-rst2man = $(or $(shell which rst2man),rst2man.py)
+rst2man = $(notdir $(shell command -v rst2man || echo rst2man.py))
 exe = i18nspector
 
 .PHONY: all
@@ -42,4 +42,6 @@
 clean:
 	rm -f tags.rst $(exe).1 *.tmp
 
+.error = GNU make is required
+
 # vim:ts=4 sts=4 sw=4 noet
