=== debian/changelog ===
i18nspector (0.26-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sun, 04 Oct 2020 14:29:43 +1100
