=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: i18nspector
 Architecture: all
 Depends:
- python3 (>> 3.2),
+ python3,
  python3-polib,
  python3-rply,
  ${misc:Depends},
