## i18nspector 0.27.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright © 2012-2018 Jakub Wilk <jwilk@jwilk.net>
+# Copyright © 2012-2021 Jakub Wilk <jwilk@jwilk.net>
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the “Software”), to deal
@@ -34,7 +34,7 @@
 .PHONY: install
 install: i18nspector
 	# executable:
-	$(INSTALL) -d -m755 $(DESTDIR)$(bindir)
+	$(INSTALL) -d $(DESTDIR)$(bindir)
 	python_exe=$$($(PYTHON) -c 'import sys; print(sys.executable)') && \
 	sed \
 		-e "1 s@^#!.*@#!$$python_exe@" \
@@ -57,12 +57,13 @@
 
 .PHONY: test
 test:
-	$(PYTHON) ./tests/run-tests -v
+	$(PYTHON) -m pytest -v
 
 .PHONY: clean
 clean:
 	find . -type f -name '*.py[co]' -delete
 	find . -type d -name '__pycache__' -delete
+	rm -rf .pytest_cache
 	rm -f .coverage
 	rm -f *.tmp
