=== debian/changelog ===
i18nspector (0.27.1-2) unstable; urgency=medium

  * Update d/watch for github.
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Oct 2023 12:03:42 +1100

i18nspector (0.27.1-1) unstable; urgency=medium

  * New upstream version.
   - switch from nose to pytest for build-time and autopkgtest tests

 -- Stuart Prescott <stuart@debian.org>  Fri, 12 Aug 2022 13:48:47 +1000

i18nspector (0.27-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.6.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 11 Aug 2022 00:46:07 +1000
