=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  dh-python,
  python3-all,
 Build-Depends-Indep:
- python3-nose,
+ python3-pytest,
  python3-polib,
  python3-rply,
 Homepage: https://jwilk.net/software/i18nspector
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/i18nspector
 Vcs-Git: https://salsa.debian.org/debian/i18nspector.git
 Rules-Requires-Root: no
