=== debian/tests/control ===
Tests: i18nspector
Depends:
 locales,
 python3-all,
 python3-pytest,
 i18nspector
