=== debian/watch ===
version=3

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, pgpsigurlmangle=s/$/.asc/" \
  https://github.com/jwilk/i18nspector/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
