## i18nspector 0.27.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright © 2012-2021 Jakub Wilk <jwilk@jwilk.net>
+# Copyright © 2012-2022 Jakub Wilk <jwilk@jwilk.net>
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the “Software”), to deal
@@ -57,7 +57,7 @@
 
 .PHONY: test
 test:
-	$(PYTHON) -m pytest -v
+	$(PYTHON) -bb -m pytest -v
 
 .PHONY: clean
 clean:
