=== debian/changelog ===
i18nspector (0.27.2-1) unstable; urgency=medium

  * New upstream version.
    - support for Python 3.14 (Closes: #1125020).
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop no-longer-needed Priority and Rules-Requires-Root.
  * Build man-page during package build.

 -- Stuart Prescott <stuart@debian.org>  Tue, 13 Jan 2026 11:51:34 +1100
