=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: i18nspector
 Section: devel
-Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
 Build-Depends-Indep:
+ python3-docutils,
  python3-pytest,
  python3-polib,
  python3-rply,
 Homepage: https://jwilk.net/software/i18nspector
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/i18nspector
 Vcs-Git: https://salsa.debian.org/debian/i18nspector.git
-Rules-Requires-Root: no
 
 Package: i18nspector
 Architecture: all
