=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3

execute_after_dh_auto_build:
	make -C doc

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
